#page-leftnav {
	display: block;
	float: left;
	width: 164px;
	background-color: #bbbbbb;
	border-top: 1px;
	border-color: #ffd06f;
	padding-bottom: 20px;


}

#page-leftnav h1 {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
	margin-top: 4px;
	padding-left: 10px;
	padding-bottom: 2px;
	border-bottom: 1px;
	border-bottom-style: solid;
	border-color: #fff0bf;	
}

#page-leftnav h2 {
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal;
	color: #831a1a;
	margin-top: 21px;
	margin-bottom: 1px;
	margin-left: 11px;
	width: 150px;
	border-bottom: 1px;
	border-bottom-style: solid;
	border-color: #fff0bf;	
}

#page-leftnav h2 a {
	text-decoration: none;
	font: inherit;
	margin: 0;
	border: 0;
	color: inherit;
}

#page-leftnav a {
	display: block;
	line-height: 15px;
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333;
	margin-left: 10px;
	padding-right: 5px;
	margin-bottom: 1px;
	text-decoration: none;
}

#page-leftnav a:hover {
	color: #831a1a;
	background-color: #eeeeee;
}

#page-leftnav a.selected {
	display: block;
	line-height: 15px;
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #831a1a;
	margin-left: 10px;
	padding-right: 5px;
	margin-bottom: 1px;
	text-decoration: none;
	background-color: #eeeeee;
}
